[Opendnssec-user] Recommendations for production use

Benno Overeinder benno at NLnetLabs.nl
Tue May 17 13:54:05 CEST 2016


Hi,

Maybe not yet available in all distributions, but you might want to go with OpenDNSSEC 1.4.10 that includes many important bug fixes.

— Benno


> On 17 May 2016, at 11:27, Arun Natarajan <arun at arunns.com> wrote:
> 
> Thanks for the suggestion.
> 
> On 15 May 2016 at 13:13, Emil Natan <shlyoko at gmail.com> wrote:
> As a rule of  a thumb (for me at least), if DNS/DNSSEC is your core business go for the source and building the software by yourself. You would like finer control over build and features. Otherwise stick with whatever provided by the OS.
> 
> ena
> 
> On Sun, May 15, 2016 at 12:38 PM, Arun N S <arun at arunns.com> wrote:
> Hi,
> 
>  Any recommendation for the opendnssec / softhsm installation candidates for production? Should we stick with the OS shipped version softhsm-2.0.0rc1-3.el7.x86_64, opendnssec-1.4.7-3.el7.x86_64 (incase of Redhat 7) or compile and install the latest stable from opendnssec.org?
> 
> thanks,
> 
> --
> arun
> 
> _______________________________________________
> Opendnssec-user mailing list
> Opendnssec-user at lists.opendnssec.org
> https://lists.opendnssec.org/mailman/listinfo/opendnssec-user
> 
> 
> 
> _______________________________________________
> Opendnssec-user mailing list
> Opendnssec-user at lists.opendnssec.org
> https://lists.opendnssec.org/mailman/listinfo/opendnssec-user

-- 
Benno J. Overeinder
NLnet Labs
http://www.nlnetlabs.nl/



More information about the Opendnssec-user mailing list